## Settings file was created by plugin Mercenary2B v1.3.1
## Plugin GUID: com.KingEnderBrine.Mercenary2B

[Main]

## Disable skirt on the skin
# Setting type: Boolean
# Default value: false
DisableSkirt = false

